/* Termos */
section#termos {
    margin: 100px 0;
    text-align: justify;
}
section#termos h2.section-title {
    color: #16324B;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px; /* 88.095% */
    text-align: center;
    margin: 0 0 32px 0;
}
section#termos h3 {
    color: #16324B;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px; /* 88.095% */
    margin: 50px 0 0 0;
}

section#termos ol {
    color: #2E2A2A;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}
section#termos ol li {
    margin: 10px 0;
}
section#termos ul.paragrafos {
    counter-reset: paragrafo;
    list-style: none;
    padding-left: 1em;
}

section#termos ul.paragrafos li:not(.not-p)::before {
    counter-increment: paragrafo;
    content: "§ " counter(paragrafo) "º ";
}